Contents
Index 🔎︎

# CreateUnoDialog Function

Wanta bu'uraa Uno kan to'ataa qaaqa Uno yeroo sa'aa darbee isaa waamamu uuma.

Qaaqawwan mankitaabota qaaqaa keessatti ibsamu. qaaqa argisiisuuf, qaaqni "live" mankitaabaa irraa dirqama uumamuu qaba.

Fakkeenyailaali.

### Syntax:

CreateUnoDialog( oDlgDesc )

### Example:

      ' Ibsa qaaqaa mankitaaba qaaqaa irraa fudhu
      oDlgDesc = DialogLibraries.Standard.Dialog1
      ' Generate "live" dialog
      oDlgControl = CreateUnoDialog( oDlgDesc )
      ' qaaqa "live" agarsiisa
      oDlgControl.execute